[suggest] meld and pysourceview

Alfred von Campe alfred at von-campe.com
Mon Nov 19 12:36:58 CET 2007


I sent this suggestion to the users list by mistake last week, so  
here it is again.  I also forgot to include the URL to the meld home  
page: http://meld.sourceforge.net

> I have been using meld-1.0.0-1.2.el4.rf.noarch from the rpmforge  
> repo on CentOS 4.5.  Today one of my users asked me to install  
> pysourceview, which is required if you try to enable the "Show line  
> numbers" option.  I can not find pysourceview packaged anywhere.   
> Furthermore, checking the meld web site, it appears the meld 1.1.5  
> is the current version (1.0.0 was relesased over two years ago).
>
> Any chance we can get pysourceview and/or meld 1.1.5 packaged for EL4?

Thanks,
Alfred




More information about the users mailing list